rates: marketing-rates/v1
formats:
  - type: immersive
    group:
      "12": 7000
      "16": 9000
      "20": 12000
      "24": 14000
    additional: 700
    public: 600
  - type: traditional
    group:
      "12": 5000
      "16": 7000
      "20": 9000
      "24": 11000
    additional: 500
    public: 400
